Better ListView Class Reference |

# TextAlignmentVertical Enumeration

Vertical text alignment.

public enum TextAlignmentVertical

#### Members

Member Name | Description
--- | ---
Top | Align text to the top side of the layout area.
Middle | Align text to the middle of the layout area.
Bottom | Align text to the bottom side of the layout area.
Default | Default text alignment.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace